[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR] po-debconf://snoopy

Dale rienda suelta a tu tiempo libre. Mil ideas para exprimir tu ocio con MSN Entretenimiento. http://entretenimiento.msn.es/
# Spanish/Spain translation of snoopy.
# Copyright (C) 2006 THE snoopy'S COPYRIGHT HOLDER
# This file is distributed under the same license as the snoopy package.
# Jose Ignacio Méndez González <jose_ignacio_aky@hotmail.com>, 2006.
# , fuzzy
msgid ""
msgstr ""
"Project-Id-Version: snoopy VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-03-10 07:41-0700\n"
"PO-Revision-Date: 2006-03-27 11:50+0200\n"
"Last-Translator: Jose Ignacio Méndez González <jose_ignacio_aky@hotmail.com>\n"
"Language-Team: Spanish/Spain <debian-l10n-spanish@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit"

#. Type: boolean
#. Description
#: ../templates:4
msgid "Install snoopy library to /etc/ld.so.preload"
msgstr "Instale la biblioteca snoopy en /etc/ld.so.preload"

#. Type: boolean
#. Description
#: ../templates:4
msgid ""
"snoopy is a library that can only reliably do its work if it is mandatorily "
"preloaded via /etc/ld.so.preload. Since this can potentially do harm to the "
"system, your consent is needed. Should the snoopy library be put into /etc/"
msgstr "snoopy es una biblioteca que formalmente sólo puede hacer su trabajo si es "
"obligatorio precargarlo via /etc/ld.so.preload. Se necesita su consentimiento "
"desde que snoopy puede dañar el sistema potencialmente. ¿Debe ponerse la "
"biblioteca snoopy dentro de /etc/ld.so.preload?"

Reply to: